Subject: bug#22169: 25.0.50; File name compiletion doesn't work with non-ASCII ch

From: Anders Lindgren <[email-masked]>
Date: Mon, 14 Dec 2015 23:41:19 +0100

Hi!

> Can you confirm whether:

>A) the contents of the minibuffer (or e.g. a dired buffer) are
>   in decomposed format (i.e. can you backspace the accent marks
>   separately with DEL)?

When I backspace I delete a full character.

>B) the filenames are returned in decomposed format, normal
>   UTF-8, or some other format from readdir()?

The low-level C function? I'll see if I find some time in the next couple
of days.

>C) Does installing the utf-8m encoding from Carbon Emacs solve
>   the problem?

Carbon Emacs? The one that YAMAMOTO Mitsuharu is maintaining? I haven't got
it installed, but I can see if I can do it in the next couple of days.

    -- Anders